DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #408
[PYCMS PUR 2020 000192] Phiéu t6i PMMS nhung khéng hién thj tén Truéng don vi PMMS

10/09/2020 05:09 PM - Luc Tran Van

Status: Closed Start date: 10/09/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/09/2020 05:34 PM - Luc Tran Van
CAP NHAT TRUGC ROI FIX LOI SAU

#2 - 10/09/2020 05:34 PM - Luc Tran Van

- Status changed from New to Closed

08/03/2025
